﻿#loading-wrap { text-align: center; margin: 50px 0; }

.intro-screen { padding-top: 10px; }
    .intro-screen > .caption { margin-bottom: 40px; }

#desktop-steps > .line { width: 60px; }

#amount-summary { text-align: center; text-transform: uppercase; font-weight: bold; font-size: 1.8em; }

#stepflow { margin-bottom: 40px; }
    #stepflow > form > h3 { display: none; }

.gol-chk-w { display: flex; align-items: center; margin: 0 18px 0 20px; }
.gol-chk { width: 28px; height: 28px; border-radius: 100%; background: #EFEFF4; border: solid 1px #CDCDD2; box-sizing: border-box; }
    .gol-chk.s1 { width: 22px; height: 22px; background: white; }
    .gol-chk.on { background: url(/res/img/register/chk-bg-g.png); background-size: cover; border: none; }
.step-4 > .row { }
    .step-4 > .row .radio-group-c { display: none; }
    .step-4 > .row > .field { padding: 0; }
    .step-4 > .row.hhq { border-bottom: solid 1px #e6e6e6; font-size: 15px; align-items: center; padding: 22px 0; cursor: default; display: flex; margin: 0; }
    .step-4 > .row:not(.hhq) { padding-top: 40px; }
    .step-4 > .row.hhq .radio-group > .checkbox-label { display: none; }
    .step-4 > .row.hhq .radio-group > br { display: none; }

.buttons-wrap { margin-bottom: 20px; }
    .buttons-wrap > .next { float: right; }

#thanks-wrap { margin-bottom: 80px; max-width: 600px; }
    #thanks-wrap > .save-more-h { color: #F05622; }
#thanks-img { width: 100%; }
#share-your-gift { text-align: center; margin-top: 100px; }
    #share-your-gift > h4 { font-weight: bold; }
    #share-your-gift > .social { margin-top: 30px; }
        #share-your-gift > .social > a { display: inline-block; margin-right: 30px; }
            #share-your-gift > .social > a > i { font-size: 26px; }
            #share-your-gift > .social > a:last-child { margin-right: 0; }

#mob-tree > .nodes > .question { padding: 2px 0 10px; font-size: 16px; }
#mob-tree > .nodes > .next { background-color: rgb(76,196,222); margin: 30px 0; display: block; color: white; width: 100px; text-transform: uppercase; }
#mob-tree > .nodes > .list > label { display: block; font-size: 16px; }
#mob-tree > .ongoing-w > .ongoing, #mob-tree > .pending-w > .pending { margin-bottom: 10px; }
#mob-tree > .find-drive-w > .btn-g { margin-top: 10px; }

@media (max-width: 479px) {
    .proc-btn { font-size: 12px; }
}


.send-invites { display: flex; margin-top: 20px; align-items: flex-start; }
    .send-invites > .send { background: #008489; color: white; border: none; border-radius: 4px; font-size: 14px; padding: 7px 15px; }
        .send[disabled] { opacity: .5; cursor: not-allowed; }
.multi-email-input { flex: 1; border: solid 1px #ddd; margin-right: 5px; padding: 5px 5px; font-size: 14px; }
    .multi-email-input > .i { border: none; outline: none; font-size: 14px; width: 100%; }
    .multi-email-input .emails-w { display: flex; flex-wrap: wrap; }
        .multi-email-input .emails-w > .email { background: #f5f5f5; margin-right: 5px; padding: 2px 5px; margin-bottom: 5px; }
            .multi-email-input .emails-w > .email.active { background: #767676; color: white; }
            .multi-email-input .emails-w > .email > .rm { margin-left: 6px; cursor: pointer; }
    .multi-email-input > .cover { display: none; }
    .multi-email-input.show-cover > .cover { display: block; }
    .multi-email-input.show-cover > .emails-w, .multi-email-input.show-cover > .i { display: none !important; }
    .multi-email-input > .cover > .more { margin-left: 6px; cursor: pointer; color: #008489; }

#share-link-w > h3 { color: #F05622; font-size: 20px; }
#share-link { display: flex; align-items: center; }
    #share-link > .share-w { flex: 1; position: relative; margin-right: 15px; }
        #share-link > .share-w > .copy { position: absolute; right: 10px; top: 6px; color: #008489; cursor: pointer; }
        #share-link > .share-w > .link { border: solid 1px #ddd; width: 100%; padding: 5px 80px 5px 10px; font-size: 14px; }
    #share-link > .icons > .i { margin-right: 10px; cursor: pointer; }
#copy-box,#sms-box { position: absolute; left: -1000px; }
.dialog-1 { background: rgba(0,0,0,.5); position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 100; overflow: auto; display: none; }
    .dialog-1 > .c { width: 376px; position: absolute; left: 50%; background: white; margin-left: -188px; padding: 30px 40px; top: 60px; margin-bottom: 20px; }
        .dialog-1 > .c > .cls { cursor: pointer; }
        .dialog-1 > .c > h3 { margin: 25px 0 25px 0; font-size: 22px; }
        .dialog-1 > .c h4 { font-size: 18px; }
#share-d > .c > .items > .i { border-top: solid 1px #ddd; display: flex; align-items: center; height: 70px; cursor: pointer; }
    #share-d > .c > .items > .i > .icon { width: 20px; display: flex; align-items: center; justify-content: center; margin-right: 10px; }
    #share-d > .c > .items > .i > .t { color: #008489; }
#invites-d > .c { width: 500px; margin-left: -250px; top: 80px; }
    #invites-d > .c > .emails-w { border-bottom: solid 1px #ddd; padding-bottom: 25px; margin-bottom: 25px; }
    #invites-d > .c > .msg { border-bottom: solid 1px #ddd; padding-bottom: 20px; margin-bottom: 30px; }
    #invites-d > .c > .send { background: #008489; color: white; width: 100%; border: none; padding: 12px 20px; border-radius: 4px; cursor: pointer; font-weight: bold; }